a, input, select, textarea {outline:none !important;
}
body { overflow-x:hidden;}

.font {
	font-family: 'Suorce Sans Pro', sans-serif;
	font-weight:400; /*Normal*/
	font-weight:700; /*Bold*/
}
.fleft {float:right;
}
.fright {float:right;
}
.clear {
	height:0;
	clear:both;
	font-size:0;
}
img {
	outline:0;
	vertical-align:middle;
}

.last_line {height: 16px; background:#000;}

.wrapper {
	
}
.main_shadow {
position:relative;
	
}

.main_shadow_foot {
	position:relative;
}


.header{
	background: url('../images/bgtop8.gif') 0 0 repeat-x;
}
.header_bg {
	
}

.container {
	padding-right:20px;
	padding-left:20px;
}
.page_full {
	margin-right:-20px;
	margin-left:-20px;
	border-radius:0 0 0 0;
	background:url(../images/bg2.gif) 0 0 repeat;
	box-shadow: 0px 0px 20px rgba(0,0,0,.47);
}

.header_top {z-index:10;
}
.logo {
	padding-top:10px;
	
}
.logo_little {
	padding:0 18px 5px 0;
	display:block;
	margin-right:20px;
	float:left;
}
.logo img{position: relative;
left: 20px;
display: inline-block;}
.logo_little img {max-width:100%; float:left;
}

.topText {
	margin: 0px;
color:#5b5b5b;
line-height: 27px;
font-size: 26px;
text-align: right;
}
.slogan {
	float:left;
	padding:21px 0 0 0;
	font-size:11px;
	color:#000;
}
.page_container {	
}
.block {padding-bottom:45px;
}
.white_bg {
}
.wrap { padding:0 20px;
}
#top_menu {
	margin:0;
	z-index:50;
	direction:rtl;
}

/*---------------------------  chipmail--------------------------*/
.asterisk
{
	color: #cd0102;
font-size: 10px;
background: none;
direction:rtl
}
.at-signup-title {
color: #cd0102;
font-size: 14px;
font-weight:bold;
background: none;
direction:rtl
}
.at-signup-input
{
	margin:0 0 5px 0 !important;
padding: 3px 6px !important;
font-size: 12px;

color: #7b7b7b;
-webkit-border-radius: 0;
-moz-border-radius: 0;
  border-radius: 0;	
background: none;
border: 1px solid #555555;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;		  

}

.at-signup-input:focus {
border-color:#cd0102;
outline: 0;
outline: thin dotted \9;
/* IE6-9 */

-webkit-box-shadow: 0 0 1px rgba(159, 205, 0, 1);
-moz-box-shadow: 0 0 1px rgba(159, 205, 0, 1);
  box-shadow: 0 0 1px rgba(159, 205, 0, 1);

}
span.at-signup-label
{
	font-family: arial;
	font-size: 14.00;
	color: Black;
}
.at-signup-submit
{
	background-color:#cd0102;
	color:white;
	cursor: pointer;
-webkit-appearance: button;
*padding-top: 3px;
*padding-bottom: 3px;
border-color: transparent;
-webkit-border-radius: 0;
-moz-border-radius: 0;
  border-radius: 0;
}

.at-signup-submit:hover {
color: #333333;
text-decoration: none;
background-color:#cd0102;
background-position: 0 -45px;
-webkit-transition: background-position 0.1s linear;
-moz-transition: background-position 0.1s linear;
-o-transition: background-position 0.1s linear;
transition: background-position 0.1s linear;
}
#at-signup-table
{
	direction: rtl;
	text-align: right;
	margin: auto;
	white-space: nowrap;
float: right;
}
.errph
{
	display: block;
	color: red;
	white-space: normal;
	width: 180px;
	font-family: arial;
	font-size: 11px;
}
.errinnerph
{
	padding: 3px;
}
.labelWrapper
{
	vertical-align: top;
	width: 150px;
	text-align: left;
}
/* ___________________________ chip mail  _______________________ */
/* ___________________________ move logo  _______________________ */
@-webkit-keyframes move
{
	from { -webkit-transform: rotate(0deg); }
	to { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes move
{
	from { -moz-transform: rotate(0deg); }
	to { -moz-transform: rotate(360deg); }
}
@-ms-keyframes move
{
	from { -ms-transform: rotate(0deg); }
	to { -ms-transform: rotate(360deg); }
}
@-o-keyframes move
{
	from { -o-transform: rotate(0deg); }
	to { -o-transform: rotate(360deg); }
}
@keyframes move
{
	from { transform: rotate(0deg); }
	to { transform: rotate(360deg); }
}

.RD 
{
margin-top:15px;
-webkit-animation: move 3s infinite linear;
-moz-animation: move 3s infinite linear;
-ms-animation: move 3s infinite linear;
-o-animation: move 3s infinite linear;
animation: move 3s infinite linear;

animation-iteration-count:1;
-webkit-animation-iteration-count:1;
-moz-animation-iteration-count: 1;
-ms-animation-iteration-count: 1;
-o-animation-iteration-count: 1;

animation-fill-mode:forwards;
-webkit-animation-fill-mode:forwards;
-moz-animation-fill-mode:forwards;
-ms-animation-fill-mode:forwards;
-o-animation-fill-mode:forwards;

}

/* ___________________________ HEADER_SHADOW _______________________ */
.shadow_opt {position:relative;
}
.header_shadow {
	
}

/* __________________________ //HEADER_SHADOW _______________________ */

/*nav*/
.nav_container {
margin: 10px 30px 14px 30px;}

/* _______________________________ HOVER_MENU _____________________________ */

/* ______________________________ //HOVER_MENU ____________________________ */
#main_menu {position: relative;
}

img.menu_prbl {margin-top: 6px;}

.menu_wrap li {
  margin: 0 0px 0 0;
  position: relative;
  display:inline-block;
  zoom: 1;
  z-index:100;

}

#main_menu select {
	display: none;
	font-family:Arial;
	font-size:14px;
}
.menu_wrap  ul {
background: url("../images/nav-bg.gif") repeat-x scroll 0px 0px #f8f4da;
border-color: #A2A2A7;
border-radius: 20px;
box-shadow: 10px 10px 10px #D4D4BA;

}

.menu_wrap .nav li a {
display: block;
text-align: center;
font-size: 15px;
text-decoration: none;
color: #8d240a;
padding: 10px 16px 7px 16px;
font-family: 'PT Sans',sans-serif;
text-transform: uppercase;
text-shadow: 0px 1px rgb(247, 247, 247);	
font-weight:bold;	
}
.menu_wrap .nav > li.sfHover > a,
.menu_wrap .nav > li.sfHover > a:hover,
.menu_wrap .nav > li > a:hover,
.menu_wrap .nav > li.current a,
.menu_wrap .nav > li.current a:hover {
color:#e20001;
	background:none !important;
	transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
}

.sub-menu > a {position: relative;
}

.menu_wrap .nav > li.sub-menu > a:before {
  content: " ";
  position: absolute;
  background: none;
  width: 5px;
  height: 4px;
  right: 10px;
  top: 10px;
  margin: 0 -3px 0 0;
  background: url('../images/li-marker.png') left top no-repeat;
}
.menu_wrap .nav > li.sfHover > a:before,
.menu_wrap .nav > li.sfHover > a:hover:before,
.menu_wrap .nav > li > a:hover:before,
.menu_wrap .nav > li.current > a:before,
.menu_wrap .nav > li.current > a:hover:before { background: url('../images/li-marker_a.png') left top no-repeat;
}
.menu_wrap .nav ul {
    position: absolute;
    display: none;
    width: 180px;
    left: 0px;
    right: 0px;
    top: 49px;
    list-style: none outside none;
    z-index: 9999 !important;
    background: none repeat scroll 0% 0% #f8f4da;
    border-top: 3px solid #eaeaea;
    padding: 13px 0px 17px 11px !important;
    margin: 0px;
}

.sep{width: 2px !important;
background: url("../images/sep_menu.png") no-repeat scroll center center transparent !important;
display: block;
height: 34px;}
.sub-menu ul li {
	padding-top:0;margin-right:3px;
}

.menu_wrap .nav > li li.sub-menu > a:before {
  content: " ";
  position: absolute;
  background: none;
  width: 7px;
  height: 6px;
  right: 10px;
  top: 13px;
  
}
.menu_wrap .nav ul li a {
  display: block;
  line-height: 18px;
  padding: 5px 1px 5px 5px;
  font-size: 16px;
	text-decoration: none;
	
	font-family: 'PT Sans',sans-serif;
	text-transform: uppercase;
	text-shadow: 0px 1px rgb(247, 247, 247);	

}
.menu_wrap .nav ul li a span {display:none;
}
.menu_wrap .nav > li > ul li > a:hover,
.menu_wrap .nav > li > ul li.sfHover > a,
.menu_wrap .nav > li > ul li.current > a {
  text-decoration: none;
  color:#e20001;
}
.menu_wrap .nav > li > ul li > a:hover:before,
.menu_wrap .nav > li > ul li.sfHover > a:before { background: none;  color:#e20001 !important;
}
.menu_wrap .nav ul ul {
  position: absolute;
  display: none;
  width: 133px;
  left: 133px;
  top: -6px;
  height: auto;
  list-style: none;
  z-index: 111;
  padding: 13px 0 8px 0;
  margin: 0;
  border-top:0;
}


li.sub-menu ul li:hover a {color:#e20001 !important;}
/* __________________________________ SLIDER and FORM _______________________________ */
#main_slider {
	float:left;
	width:700px;
	height:385px;
	margin-bottom:51px;
}
#registration_form {
	float:left;
	width:230px;
	height:352px;
	background:#f2f2f2;
	margin-bottom:51px;
	padding:20px 25px 13px 25px;
}
.form_block h1 {
	padding:8px 32px;
	margin:0 0 15px 0;
	background:#505050;
	color:#f1f1f1;
	text-transform:uppercase;
	font-family: 'PT Sans', sans-serif;
	font-size:16px;
	line-height:18px;
	font-weight:400;
}
.form_block_inside p {
	padding:0 0 6px 0;
	margin:0;
	color:#7a7a7a;
	font-size:16px;
	line-height:18px;
}
#username, #password {
	background:#f5f5f5;
	margin-bottom:10px;
	padding:6px 10px 5px 10px;
	border:1px solid #d7d7d7;
	width:180px;
	color:#7a7a7a;
	font-size:16px;
	line-height:20px;
}
.form_block_btns .log_in {
	cursor: pointer;
	margin:15px 0 10px 0;
	padding:9px 29px 8px 29px;
	background:#e20001;
	border:none;
	text-transform:uppercase;
	font-family:'PT Sans';
	color:#fff;
	font-size:18px;
	line-height:18px;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.form_block_btns .log_in:hover {
  text-decoration: none;
  background-color: #a2a2a2;
  transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.form_block_btns .log_in:active {
	padding:9px 27px 8px 31px;
}

a.create_ac {
	display:block;
	width:176px;
	margin:0 0 17px 0;
	padding:13px 13px 12px 13px;
	background:#a2a2a2;
	text-transform:uppercase;
	font-family:'PT Sans';
	font-weight:400;
	color:#fff;
	font-size:18px;
	line-height:18px;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
a.create_ac:hover {
  text-decoration: none;
  background-color: #e20001;
  transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
a.create_ac:active {
	padding:13px 11px 12px 15px;
}
a.forgot_pas {
	color:#7a7a7a;
	font-size:16px;
	line-height:18px;
}
a.forgot_pas:hover {text-decoration:none;color:#e20001;}
/* _________________________________ //SLIDER and FORM ______________________________ */

/* ___________________________________ FLIGHTS ______________________________________ */

.search {
  margin: 50px 0;
  position: relative;
}
.search.well {
  padding-top: 13px;
}
.search label {
  display:inline;
  margin-top: 10px;
  margin-right: 5px;
  color:#696969;
}
.search legend {
  position: absolute;
  top: -48px;
  left: -1px;
  line-height: 48px;
  text-transform: uppercase;
  width: auto;
  padding: 0 30px;
  border-bottom: 0;
}
.search button {
  float: right;
  margin: 10px 0 10px 20px;
}
.search div {
  margin-top: 20px;
}
.search input,
.search select {
  margin-right: 10px;
  margin-top:5px;
}
.search ul {
  vertical-align: top;
  display: inline-block;
  margin: 0;
  list-style: none;
}
.search ul li {
  float: left;
  margin-right: 5px;
}
.search ul li select {
  width: 127px;
}
.search ul .help-block {
  margin: 5px 0 0;
  text-align: center;
  color: #b9b9b9;
}
.search .pull-right {
  float: right !important;
}
.search .input-medium {
  width: 170px;
}
.search .input-small {
  width: 100px;
}
.search .input-mini {
  width: 74px;
}
.search .space-right {
  margin-right: 30px;
}
/* _____________ CATEGORIES ______________ */
.sidebar-heading-title {
  
font: 24px/43px 'PT Sans',sans-serif;
line-height: 26px;
}
.sidebar-heading {
     color   : #FFFFFF;
	 font: 16px/22px'PT Sans',sans-serif;
	line-height: 18px;
	padding: 5px 10px 0 0;
	text-transform: uppercase;
	text-align: center;
}
.categories {
  /*  margin-bottom: 72px;*/
    padding-bottom:10px;
	 /*-webkit-box-shadow: 2px 0 2px rgba(0,0,0,.2);
	-moz-box-shadow:   2px 0 2pxrgba(0,0,0,.2);
	box-shadow:   2px 0 2px rgba(0,0,0,.2);*/

}
  /*.categories {
  padding-bottom: 0;
 margin-bottom: 72px;
}*/
.categories li {
  border-top: 1px solid #e0e0e0;
}
.categories li:first-child {
  border-top: none;
}
.categories a {
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  position: relative;
  line-height: 30px;
  padding-left: 30px;
  font-size:14px;
}
.categories a:before {
  content: "";
/*  background: url('../images/sprite.png') no-repeat -43px 0;*/
  width: 8px;
  height: 9px;
  position: absolute;
  top: 50%;
  margin-top: -4.5px;
  margin-left: -20px;
}
.categories a:hover {
  background-color: transparent ;
  text-decoration:none;
}
.categories a:hover:before {
text-decoration:none;
}
.spn {font-family: Arial;
font-size: 14px ;
line-height: 18px;
color: #404040;
text-align:center;
display: block;
color: #cc0000;
font-weight:bold;
}

.spn a:hover{text-decoration:none;

}

/* __________________________________ //FLIGHTS _____________________________________ */

/* ______________________________ WELCOME_BLOCK _____________________________________ */
#welcome_block {margin:0 0 50px 0;
}
#welcome_block img {
	float:left;
	margin:0 30px 0 0;
}

#welcome_block h4 {
	margin:0;
	padding:15px 0 9px 0;
	font-family:'PT Sans';
	font-weight:400;
	color:#232323;
	font-size:18px;
	line-height:22px;
}

/* _____________________________ //WELCOME_BLOCK ____________________________________ */

/* _____________________________ FEATURED ___________________________________________ */
#featured_block {

}
.featured_cont {margin-bottom:9px;
}
.featured_cont img {
	float:left;
	margin:0 21px 5px 0;
}
.featured_cont span {
	float:left;
	display:block;
	padding:6px 11px;
	margin-bottom:12px;
	background:#505050;
	color:#fff;
	font-size:14px;
	line-height:20px;
}
.featured_cont p {float:left;margin-top:-70px;padding-left:140px;}

.featured_cont a {
	color:#e20001;
	padding-left:3px;
}
.featured_cont a:hover {text-decoration:underline;
}
/* ____________________________ //FEATURED __________________________________________ */

/* _____________________________ Popular Destinations _____________________________________ */
#mycarousel li {
	background:#f2f2f2;
	border:1px solid #e0e0e0;
}

.carousel_block {padding-bottom:58px;}
.mycarousel_first {position:relative;margin-bottom:55px;}
.hover_img a {display:block;}
.hover_img a:hover {text-decoration:none;}

.hover_img {
	position:relative;
	background-color:#e20001;
	margin:10px;
}
.hover_img:hover {
	background-position:left bottom;
	background-repeat:repeat-x;
}

.recent_text {padding:0 10px;}
.recent_text a {
	display:block;
	border-bottom:1px solid #dfdfdf;
	padding:0 0 10px 0;
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #232323;
}
#mycarousel li:hover a {color:#e20001;text-decoration:none;}

.recent_text p {
	font-size: 14px;
	line-height: 20px;
	color: #878787;
}
p.hot_town {
	float:left;
	margin:10px 0 0 0;
	padding: 0 0 10px 14px;
	background:url(../images/hot_town_bg.png) no-repeat;
}
p.hot_date {
	float:right;
	margin:10px 0 0 0;
	padding:0;
}

/* ____________________________ //Popular Destinations ____________________________________ */

h2.title {
	padding:0;
	margin:0 0 20px 0;
	line-height:26px;
	color:#232323;
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
	font-size: 25px;
}

h2.title a {
	font-size:25px;
	color:#232323;
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
}
h2.title a:hover {text-decoration:none; color: #e20001;
}
.upper {text-transform:uppercase;
}
h2.upper {
	margin-bottom:25px;
	margin-top:0;
}
p.last {
	margin-bottom: 7px;
	color: #707070;
	line-height: 20px;	
}
.block [class*="span"] {margin-bottom:45px;
}
[class*="span"] img, [class*="span"] iframe {max-width:100%;
}
.grey {
}

.separator {
	height:7px;
	font-size:0;
	margin-top:7px;
	background:url(../images/points_h.png) repeat-x left top;
}

.line_inside {
	margin: 60px 20px 15px 20px;
	background: url(../images/menu_prbl2.png) repeat-x;
	height: 5px;
}


.hover_home {overflow:hidden;
}
.entry-title {
	position:absolute;
	left:0;
	right:0;
	top:-200px;
	padding:11px 0 12px 0;
	background:url(../images/caption.png) repeat;	
	line-height:20px;
	font-size:16px;
	color:#dddddd;
}
.entry_cats {
	padding:0 17px 6px 17px;
	color:#c3c3c3;
	font-size:14px;	
}
.entry_cats a {
	color:#c3c3c3;
	font-size:14px;	
}
.entry_cats a:hover {color:#FFF;
}
.entry_info {padding:0 17px;
}

.entry-link {
	position:absolute;
	left:0;
	right:0;
	bottom:-100px;
	padding:15px 0 11px 0;
	background:url(../images/caption.png) repeat;		
}
.entry-link_in {padding:0 17px;	
}
.entry-link_in a {
	display:block;
	width:13px;
	height:13px;
	background-image:url(../images/entry_link.png);
	background-position:0 0;
	background-repeat:no-repeat;
	text-indent:-9999px;
}
.entry-link_in a:hover {background-position:0 -13px;
}

/* Portfolio */
.portfolio_zoom, .portfolio_link {
	display:none;
	width:25px;
	height:26px;
	margin:-13px 0 0 -12px;
	position:absolute;
	left:50%;
	top:50%;
	background-image:url(../images/zoom.png);
	background-position:0 0;
	background-repeat:no-repeat;
	z-index:2;
}
.portfolio_link {
	margin:-16px 0 0 2px;
	background-image:url(../images/link.png);
}

.portfolio_zoom a, .portfolio_link a {
	display:block;
	width:25px;
	height:26px;
	text-indent:-9999px;
}
.hover_img:hover .portfolio_zoom, .hover_img:hover .portfolio_link, .hover_link:hover .portfolio_link {display:block;
}
.link1 {margin:-16px 0 0 -16px !important;
}
.post_carousel {color:#7f7f7f;
}
.post_carousel .title_t {
	line-height:20px;
	padding:7px 0 3px 0;
	font-size:16px;
	margin-top:19px;
	border-top:1px #d9d9d9 solid;
	font-family: 'Signika', sans-serif;
	font-weight:400;
	color:#5b5b5b;
}
.post_carousel .title_t a {
	font-size:16px;
	font-family: 'Signika', sans-serif;
	font-weight:400;
	color:#5b5b5b;
}
.post_carousel .title_t a:hover {
	text-decoration:none;
	color:#ed6451;
}
.post_meta {
	color:#b1b1b1;
	padding-bottom:6px;
	margin-bottom:7px;
	border-bottom:1px #d9d9d9 solid;
}
.post_meta span {padding:0 7px;
}
.post_meta a {color:#b1b1b1;
} 
.post_meta a:hover {
	color:#ed6451;
	text-decoration:none;
}

.arrow_link {color:#312e30;
}
.arrow_link:hover {
	text-decoration:none;
	color:#7f7f7f;	
}
.block ul, .follow_us ul, #footer ul, .clients_logo ul {
	padding:0;
	margin:0;
	list-style:none;
}
.block li, #footer li, .clients_logo li {
	padding:0;
	margin:0;
}

ul.links {margin-bottom:15px;
}
ul.links li {
	margin:0;
	color:#7a7a7a;
	background:url(../images/li_arrow.png) no-repeat left top;
	font-weight:bold;
	position:relative;
	z-index:50;
}
ul.links li a {	color:#8d240a;
}
ul.links li a:hover, ul.links li:hover a {color:#e20001;
} 
ul.links li:hover {
	color:#e20001;
	background:url(../images/li_arrow_h.png) no-repeat left top;
}
ul.links .subfolderstyle{
	background: url(../images/arrow-list2.gif) no-repeat center left;
}
ul.sub-menu-ul 
{	
	background: #f8f4da;
    border-color: #A2A2A7;
    border-radius: 20px;
    box-shadow: 10px 10px 10px #D4D4BA;
    position: absolute;
	width: 230px;
	top: 0;
}
/* ____________ Latest from the Blog _____________________ */
.latest_form_block {margin-bottom: 20px;}

.latest_form_block img {
	float:left;
	margin: 0 20px 20px 0;
	border-radius: 4px;
}

.latest_form_block a {
	font-family: 'Suorce Sans Pro' sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #5f5f5f;
}
.latest_form_block a:hover {text-decoration:none; color: #23abb8;}

.latest_form_block p {
	font-size: 12px;
	line-height: 20px;
	color: #7f7f7f;
}

/* ___________ end Latest from the Blog __________________ */

/* ____________________ client logo ___________________________ */

.clients {
  padding-bottom: 64px;
  margin-right:-20px;
  margin-bottom:0 !important;
  margin:0 auto;
  text-align:center;
  width:600px;
}
.clients ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.clients li {
    float: left;
    margin: 0 30px 30px 0;
    text-align: center;
}

.clients a {
  display:block;
  position: relative;
  z-index: 1;
}
.clients a img {
  border: 1px solid #ffffff;
  position: relative;
  z-index: 2;
}
.clients a .img-hover {
  position: absolute;
  z-index: 3;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
.clients a:hover .img-hover {
  opacity: 1;
  filter: alpha(opacity=100);
  border-color: #bbbbbb;
}

/* ____________________ end client logo _______________________ */

.testimonial {
	margin-bottom:25px;
	position:relative;
	background:#eaeaea;
	padding:14px 17px;
	color:#5b5b5b;
}
.testimonials_arrow {
	width:19px;
	height:11px;
	background:url(../images/testimonials_arrow.png) no-repeat left top;
	position:absolute;
	left:0;
	bottom:-11px;
	display:block;
}
.author {
	font-size:13px;
	color:#616161;
}
.author img {
	float:left;
	margin-right:15px;
}
.author a {	color:#505050;
}
.author a:hover {color:#ed6451;
}
.author span {
	display:block;
	padding-top:10px;
}


#footer {
	color:#616161;
	font-size:14px;
	line-height:20px;
}

#footer h2.title {
	font-family:'Suorce Sans Pro', sans-serif;
	color:#fff;
	font-size:22px;
	font-weight:600;
	background:none;
}
#footer .span3 { padding-bottom:18px;
}

.footer_bg {
	margin-left:-20px;
	padding:18px 20px 22px;
	/*background:#3c445e;*/
	background: url(../images/bg_bottom.jpg) 0 0 repeat;
}
img.foot_logo {margin-bottom: 3px;}

#footer ul 
{
	
}
#footer li {
	padding:0 0 1px 0;
	text-align:right;
}
#footer li:last-child {
	border-bottom:0;
	padding-bottom:0;
	margin-bottom:0;
}

.copyright {padding-bottom:0px;
}
.copyright a {
	color:#e20001;
	text-decoration:underline;
}
.copyright a:hover {text-decoration:none;
}
.foot_menu {text-align:right;
}

.foot_menu li {
	display:inline-block;
	padding:0 14px 0 0 !important;
	border:0 !important;
	margin:0 10px 0 0 !important;
	background:url(../images/foot_menu_separator.png) no-repeat right center;
}
.foot_menu li:last-child {
	padding:0 !important;
	margin:0 !important;
	background:none;
}
.foot_menu li a {
	text-transform:uppercase;
	font-size:14px;
}
.foot_menu li a:hover, .foot_menu li a.current {
	color:#e20001 !important;
	text-decoration:none;
}


ul.follow{text-align:right;}
ul.follow li.follow_li{ height:27px; margin-right:15px }
ul.follow li.follow_icon_li{ height:16px; margin-right:24px; margin-top:7px }
ul.follow li.last{margin-right:0}


/*----------- Back to top --------------*/
#toTop {
  display: none;
  width: 39px;
  height: 39px;
  overflow: hidden;
  background:url(../images/back_top.png) #505050;
  background-repeat:no-repeat;
  position: fixed;
  margin-right: -662px !important;
  right: 50%;
  bottom: 64px;
  z-index: 999;
  transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
#toTop:hover {
	background:url(../images/back_top.png) #e20001;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}

.tags a {
	display:inline-block;
	margin:0 14px 16px 0;
	height:33px;
	line-height:33px;
	background-image:url(../images/tag_bg.png);
	background-position:100% 0;
	background-repeat:no-repeat;
	padding:0 31px 0 11px;
	border-left:1px #505050 solid;
	color:#fff;	
}
.tags a:hover {
	background-position:100% -33px;
	border-left:1px #e20001 solid;
	text-decoration:none;
}

.page_in .container {
	padding-left:0 !important;
	padding-right:0 !important;
}
.page_in {padding-bottom:50px;
}

.blog_with_right_sidebar {
	display:block;
}
.breadcrumbs {
  font-size:12px;
  color:#e20001;
}
.breadcrumb {
  border-bottom:1px #e8e8e8 solid;
  margin: 0 20px 20px 20px;
  list-style: none;
  color:#e20001;
  font-size:12px;
  text-align:right;
}
.breadcrumb span {
  color:#7f7f7f;
  padding:0 5px;
}
.breadcrumb a {
  padding-left:3px;
  color:#7f7f7f;
  font-size:14px;
}
.breadcrumb_title 
{
	font-size:30px;
	text-transform:uppercase;
	color:#000;
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
	margin-bottom:0px;

}

.profile {text-align:center;
}
.profile h4 {
	margin:0;
	padding:0;
}
.profile_title {
	font-size: 14px;
    margin-bottom:5px;
	font-family: 'Signika', sans-serif;
	font-weight:400;
	color:#454545;
}
.profile img {
	border-radius: 4px;
	margin:10px auto 15px auto;
	width:169px;
}
legend {
	font-family: 'Signika', sans-serif;
	font-weight:400;
}

.item_description {	
	text-align:center;
	color:#5b5b5b;
}
.item_description h6 {
	margin:0;
	padding:0;
}
.item_description h6 a {
	font-family:'PT Sans', sans-serif;
	color: #232323 !important;
	font-size: 16px !important;
	font-weight:400;
	margin:10px 0 10px 0;
	text-transform:uppercase;
}

.item_description h6 a:hover {text-decoration:none !important;color:#ffa33d !important;}

/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
          transition: none;
}
.element {
  overflow: hidden;
  position: relative;
  margin-bottom:20px;
}
.element img {max-width:100%;
}

#options {padding:0 0 10px 0;
}
#filters {
	position: relative;
	padding:0;
	margin:25px 0 0 0;
}
#filters li {
	display: block;
	margin:0 10px 10px 0;
	float: left; 
	padding:0;
	list-style:none;
}
#filters li a.selected {
	color: #fff;
	background:#ffa33d;
	text-decoration:none;
	border-color:#ffa33d;
}
.preloader {
	background:url(../images/preload_img.gif) center center no-repeat;
	display:block;
}

#portfolio_carousel {margin-bottom:20px;
}
#portfolio_carousel img {border-radius:3px;
}
#portfolio_carousel .carousel-control {
  position: absolute;
  top: 50%;
  left: 0;
  width: 30px;
  height: 31px;
  margin-top: -21px;
  background-image:url(../images/slider_nav.png);
  background-position:0 0;
  background-repeat:no-repeat; 
  outline:none;
}
#portfolio_carousel .carousel-control.right {
	background-position:-38px 0; 
	left:auto;
	right:0; 
}
#portfolio_carousel .carousel-control.right:hover {
	background-position:-38px -31px;  
}
#portfolio_carousel .carousel-control:hover {background-position:0 -31px;
}
.pad25 { padding-top:25px;
}
.pad5 { padding-top:5px;
}
.marg20 { margin-top:20px !important;
}

.post {padding-bottom:40px;
}
.post h2.title {margin-bottom:21px;
}
.post img {
	margin-bottom:18px;
	max-width:100%;
}

.post_info {
	padding:5px 0;
	border-bottom:1px #e8e8e8 solid;
	border-top:1px #e8e8e8 solid;
	margin-bottom:12px;
	color:#5a5a5a;
}
.post_info span {color:#5b5b5b;
}
.post img {
}
.sidebar { padding-top:9px;
}
.sidebar .tweet_arrows {display:none;
}
.widget { margin-bottom:25px;
}
.sidebar h2.title {
	font-family:'PT Sans';
	font-size:25px;
	line-height:22px;
	color:#232323;
	margin-bottom:18px;
}
ul.recent_post, ul.tweets, ul.links {
	padding:0;
	margin:0;
	list-style:none;
	text-align: right;
}
ul.recent_post li {
	padding:0 0 8px 0;
	margin-bottom:13px;
	border-bottom:1px #e8e8e8 solid;
	color:#454545;
}
ul.recent_post li:last-child {
	border-bottom:0;
	margin-bottom:18px;
}
ul.recent_post li img {
	float:left;
	margin-right:15px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
}
ul.recent_post div {padding:3px 0 2px 0;
}
ul.recent_post div a {color:#7f7f7f;
}
ul.recent_post div a:hover {color:#ffa33d;
}

.sidebar  input.search-query {
  padding:5px 6px 5px 6px;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
}
.search_blog {width:195px;height:24px;}

#comments {
	padding:0 0 7px 0;
	margin-bottom:25px;	
}
#comments ul {
	padding:0;
	margin:0;
	list-style:none;	
}
#comments ol {
	padding:0;
	margin:0;
	list-style:none;
}
#comments li {
	padding:0 0 23px 0;
	list-style:none;
}
.avatar {
	float:left;
	margin-right:11px;
	
}
.avatar img {
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;	
}
.comment_right {display:table;	
}

.comment_info {padding-bottom:7px;
}
.comment_info span {padding:0 12px;
}
#comments ol li ul li {
	padding:23px 0 0 30px;
	margin:0;
}
#map {
	margin:0 0 15px 0;
	padding-top:6px;
}
.contact_form { padding-top:6px;
}
.contact_form textarea { min-height:260px !important;
}
.notification_error {
	color: #b94a48;
	background-color: #f2dede;
	border:1px #eed3d7 solid;
    height: auto;
    margin: 0 0 9px 0;
    padding: 10px;
    text-align: left;
}
.notification_ok {
    color: #3a87ad;
	background-color: #d9edf7;
	border:1px #bce8f1 solid;
    height: auto;
    margin: 0 0 9px 0;
    padding: 10px;
    text-align: center;
}


.nav 
{
	direction:rtl;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    
    margin-left: 0;
}
.nav > li > a {
    display: block;
}
.nav > li > a:hover {
    color: #f35e1f;
	-moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    background-color: #EEEEEE;
}
.br{display:none}



.followus {text-align:right;margin:  10px 30px 5px 0px;
}
.follow_us {text-align:right;
}
.follow_us ul li {
	padding:0;
	margin:0 0 11px 9px;
	display:inline-block;
}
.follow_us ul li:first-child {margin-left:0;
}
.follow_us a {
	background-image:url(../images/top_socials4.png);
	background-repeat:no-repeat;
	height:26px;
	width:26px;
	display:block;
	text-indent:-9999px;
	text-align:left;	
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.follow_us a.facebook {background-position:0 0;
}
.follow_us a.facebook:hover {background-position:0 -26px;
}
.follow_us a.twitter {background-position:-37px 0;
}
.follow_us a.twitter:hover {background-position:-37px -26px;
}
.follow_us a.linkedin {background-position:-74px 0;
}
.follow_us a.linkedin:hover {background-position:-74px -26px;
}
.follow_us a.google {background-position:-110px 0;
}
.follow_us a.google:hover {background-position:-110px -26px;
}
.follow_us a.instagram {background-position:-149px 0;
}
.follow_us a.instagram:hover {background-position:-149px -26px;
}
.cwrap2 {
  float:right;
}


.wrap_row{width:170px;float: right;
min-height: 1px;
margin-right: 30px;
text-align: right;
}

.wrap_row h2.title {
font-size: 23px;
background: none;
padding: 0 15px 0 0;
text-align: right;
}
.wrap_row a 
{
text-decoration:none;
text-align: right;
padding-right:15px;
display:block;
}
.wrap_row a:hover{
color:#e20001;
}
.breadCrams
{
	float:right;
	min-width:70px;
	list-style-type:none;
}
.H1Style
{
	background:#e8e8e8;
}